Thu, 24 Sep 2020 22:01:26 UTC

Information for RPM libnm-gtk-devel-1.2.4-1.fc24.armv7hl.rpm

ID7925971
Namelibnm-gtk-devel
Version1.2.4
Release1.fc24
Epoch
Archarmv7hl
SummaryPrivate header files for NetworkManager GUI support
DescriptionThis package contains private header and pkg-config files to be used only by GNOME control center. This package is obsoleted by libnma.
Build Time2016-08-04 17:37:47 GMT
Size25,262
d60e0123437bd68c64bb53536a7beeef
LicenseGPLv2+
Buildrootf24-build-6157548-624962
Provides
libnm-gtk-devel = 1.2.4-1.fc24
libnm-gtk-devel(armv7hl-32) = 1.2.4-1.fc24
pkgconfig(libnm-gtk) = 1.2.4
Obsoletes
NetworkManager-gtk-devel < 1:0.9.7
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
NetworkManager-devel >= 1:1.1.0
NetworkManager-glib-devel >= 1:1.1.0
gtk3-devel
libnm-gtk = 1.2.4-1.fc24
libnm-gtk.so.0
pkgconfig
pkgconfig(NetworkManager) >= 0.9.10
pkgconfig(gtk+-3.0) >= 3.4
pkgconfig(libnm-glib) >= 0.9.10
pkgconfig(libnm-util) >= 0.9.10
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/include/libnm-gtk4,096
/usr/include/libnm-gtk/nm-mobile-providers.h7,653
/usr/include/libnm-gtk/nm-mobile-wizard.h2,032
/usr/include/libnm-gtk/nm-ui-utils.h2,486
/usr/include/libnm-gtk/nm-vpn-password-dialog.h4,643
/usr/include/libnm-gtk/nm-wifi-dialog.h3,347
/usr/include/libnm-gtk/nm-wireless-dialog.h3,171
/usr/lib/libnm-gtk.so18
/usr/lib/pkgconfig/libnm-gtk.pc352
/usr/share/gir-1.0/NMGtk-1.0.gir55,124
Component of
1 through 2 of 2
Buildroot descending sort Created State
f24-build-6339478-632790 2016-09-02 20:46:24 expired
f24-build-6331874-632183 2016-09-01 01:15:30 expired